<?xml version="1.0" encoding="utf-8" ?>
<resources>
    <dimen name="activity_horizontal_margin">8dp</dimen>
    <dimen name="activity_vertical_margin">8dp</dimen>
    <dimen name="box_body_material">16sp</dimen>
    <dimen name="box_text_size_subhead_material">16sp</dimen>
    <dimen name="box_text_size_title_material">20sp</dimen>
    <dimen name="choose_storage_btn_margin">15dp</dimen>
    <dimen name="choose_storage_btn_text_size">25dp</dimen>
    <dimen name="collaboration_cell_height">72dp</dimen>
    <dimen name="collaboration_thumb_size">40dp</dimen>
    <dimen name="compat_button_inset_horizontal_material">4dp</dimen>
    <dimen name="compat_button_inset_vertical_material">6dp</dimen>
    <dimen name="compat_button_padding_horizontal_material">8dp</dimen>
    <dimen name="compat_button_padding_vertical_material">4dp</dimen>
    <dimen name="compat_control_corner_material">2dp</dimen>
    <dimen name="compat_notification_large_icon_max_height">320dp</dimen>
    <dimen name="compat_notification_large_icon_max_width">320dp</dimen>
    <dimen name="disabled_alpha_material_dark">0.3</dimen>
    <dimen name="disabled_alpha_material_light">0.26</dimen>
    <dimen name="highlight_alpha_material_colored">0.26</dimen>
    <dimen name="highlight_alpha_material_dark">0.2</dimen>
    <dimen name="highlight_alpha_material_light">0.12</dimen>
    <dimen name="hint_alpha_material_dark">0.5</dimen>
    <dimen name="hint_alpha_material_light">0.38</dimen>
    <dimen name="hint_pressed_alpha_material_dark">0.7</dimen>
    <dimen name="hint_pressed_alpha_material_light">0.54</dimen>
    <dimen name="image_selector_grid_thumbnail_size">88dp</dimen>
    <dimen name="image_selector_grid_thumbnail_spacing">1dp</dimen>
    <dimen name="image_selector_list_size">72dp</dimen>
    <dimen name="image_selector_select_button_multi_width">150dp</dimen>
    <dimen name="image_selector_select_button_single_width">100dp</dimen>
    <dimen name="imgsel_grid_sel_icon_size">18dp</dimen>
    <dimen name="keyline_margin">16dp</dimen>
    <dimen name="list_item_height">40dp</dimen>
    <dimen name="list_item_text_padding_left">50dp</dimen>
    <dimen name="notification_action_icon_size">32dp</dimen>
    <dimen name="notification_action_text_size">13sp</dimen>
    <dimen name="notification_big_circle_margin">12dp</dimen>
    <dimen name="notification_content_margin_start">0dp</dimen>
    <dimen name="notification_large_icon_height">64dp</dimen>
    <dimen name="notification_large_icon_width">64dp</dimen>
    <dimen name="notification_main_column_padding_top">0dp</dimen>
    <dimen name="notification_media_narrow_margin">12dp</dimen>
    <dimen name="notification_right_icon_size">16dp</dimen>
    <dimen name="notification_right_side_padding_top">4dp</dimen>
    <dimen name="notification_small_icon_background_padding">3dp</dimen>
    <dimen name="notification_small_icon_size_as_large">24dp</dimen>
    <dimen name="notification_subtext_size">13sp</dimen>
    <dimen name="notification_top_pad">10dp</dimen>
    <dimen name="notification_top_pad_large_text">5dp</dimen>
    <dimen name="subtitle_corner_radius">2dp</dimen>
    <dimen name="subtitle_outline_width">2dp</dimen>
    <dimen name="subtitle_shadow_offset">2dp</dimen>
    <dimen name="subtitle_shadow_radius">2dp</dimen>
    <dimen name="title_height">45dp</dimen>
    <dimen name="tooltip_corner_radius">2dp</dimen>
    <dimen name="tooltip_horizontal_padding">16dp</dimen>
    <dimen name="tooltip_margin">8dp</dimen>
    <dimen name="tooltip_precise_anchor_extra_offset">8dp</dimen>
    <dimen name="tooltip_precise_anchor_threshold">96dp</dimen>
    <dimen name="tooltip_vertical_padding">6.5dp</dimen>
    <dimen name="tooltip_y_offset_non_touch">0dp</dimen>
    <dimen name="tooltip_y_offset_touch">16dp</dimen>
</resources>